@charset "UTF-8";
/*KANNNAMI webサイトのCSS*/

/*01.全体的な設定*/
* {
	margin : 0;
	padding : 0;
	color : #333;
	font-size:12px;
	font-style : normal;
	font-weight : normal;
	font-family : Helvetica, Verdana, Arial, sans-serif, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	line-height : 180%;
	text-decoration : none;
}

body {
	width:100%;
	height:100%;
	min-height:100%;
	min-width:980px;
	margin:0px;
	border:0px;
	padding:0px;
	background:#F4F4F4;
}

html {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:0;
}
/*HTML5*/
article, aside, dialog, figure, footer,
header,hgroup, nav, section { display: block; }
/*HTML5*/

a, a img {
	outline:0;
	border:0;
}

a,a:link {
	color:#333;/*リンク*/
	text-decoration:underline;
}

a:visited {
	color:#333;/*リンク*/
	text-decoration:underline;
}

a:hover {
	color:#CCC;/*リンク*/
	text-decoration:none;
}

a:active {
	color:#CCC;/*リンク*/
	text-decoration:none;
}

object em {
	visibility:hidden;
}

/*clearfix*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*clearfix*/

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

h1 {
	font-size:200%;
}

h2 {
	font-size:180%;
	font-weight:bold;
}

h3 {
	font-size:120%;
}

h4 {
	font-size:120%;
}

h5 {
}

h6 {
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-size:100%;
	text-decoration:none;
}

/*layout*/
#wrap_body {
	position:relative;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:none;
	text-align:center;
}

#wrap_header {
	position:relative;
	top:0;
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 20px 0;
	border:none;
	border-bottom:#333 solid 1px;
	text-align:center;
	z-index:3;
	background:rgba(255,255,255,1);
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	position:fixed;
	top:0;
}

#wrap_gn {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0;
	padding:0px 0 0 0;
	border:none;
	text-align:center;
	z-index:2;
}

#wrap_flash {
	display:none;
}

#wrap_container {
	position:relative;
	width:100%;
	height:auto;
	margin:0;
	padding:100px 0;
	border:none;
	text-align:center;
	z-index:2;
}

#wrap_footer {
	position:relative;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:none;
	text-align:center;
	background:rgba(255,255,255,1);
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	z-index:3;
	position:fixed;
	bottom:0
}

.wrap-inner {
	max-width:1600px;
}

#mti_wfs_colophon {
	display:none !important;
}

/*反転時の文字色・背景色 */
::selection {
	background: #FFD700;　　/* 背景色*/
	color:#FFFFFF;　　/* 文字色*/
}
/* Firefox対応*/
*::-moz-selection {
	background: #FFD700;　　/* 背景色*/
	color:#FFFFFF; 　　/* 文字色*/
}
/*02.header*/
#header {
	width:98%;
	height:auto;
	padding:0 0 0 0;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#header #header-inner {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
}

#header #header-inner #header-hgroup {
	display:block;
	float:left;
	width:345px;
	height:75px;
	margin:0 0 0 0;
	padding:0;
	border:none;
}

#header #header-inner #header-hgroup h1 {
	width:auto;
	height:75px;
	margin:0;
	padding:0;
	border:none;
	position:relative;
}

#header h1 a#top {
	position:relative;
	display:block;
	width:345px;
	height:75px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(../img/common/logo.png) left bottom no-repeat;
	text-indent:-9999px;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}

#header h1:hover a#top {
	margin:0 0 0 60px;
}

#header h1 .hidden-logo {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:absolute;
	left:0px;
	top:-50px;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}

#header h1:hover .hidden-logo {
	top:30px;
}

#header #header-inner #header-hgroup h2 {
	display:none;
}

#header #header-inner #status {
	width:auto;
	height:25px;
	margin:10px 0;
	padding:0 0 0 0;
	float:right;
}
/*03.menu*/
#global_navi {
	width:auto;
	height:auto;
	margin:0;
	padding: 0 0 0 0;
	float:right;
	clear:right;
}

#global_navi ul {
	display:block;
	width:auto;
	height:auto;
	margin:0px 0 0 0;
	padding:0 0 0 0;
	list-style:none;
}

#global_navi ul.global_navi li {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0;
	list-style:none;
	float:left;
}

#global_navi ul.global_navi .gn a {
	display:block;
	width:100%;
	height:25px;
	margin:0px 0 0 1em;
	padding:0px 0 10px 0;
	color:#000;
	font-size:25px;
	font-weight:normal;
	font-family:'DIN Next W01 Medium';
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	text-decoration:none;
}

#global_navi ul.global_navi .gn a:hover {
	color:#999;
}

#local_navi {
	width:300px;
	height:auto;
	min-height:300px;
	margin:0 0 10px 0;
	padding:5px;
	float:left;
	background:#FFF;
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
}

#local_navi .header {
	width:auto;
	height:auto;
	margin:0px auto;
	padding:5px;
}

#local_navi .header h3 {
	//border-bottom:#000 solid 1px;
}

#local_navi .header h3 a {
	font-family:'DIN Next W01 Medium','ヒラギノ角ゴ ProN w6', 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ, sans-serif;
	font-size:150%;
	text-decoration:none;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

#local_navi .section {
	width:95%;
	height:auto;
	margin:0px auto;
	padding:0px 0 5px 0;
}

#local_navi ul,
#local_navi dl {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	list-style:none;
}

#local_navi li {
	display:block;
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0.4em 0;
	list-style:none;
	//border-bottom:#ECECEC dotted 1px;
}

#local_navi ol li ol li {
	border-bottom:none;
	padding:0 0 0.4em 8px;
}

#local_navi li a,
#local_navi li.yearlylist,
#local_navi li.noentry {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0.5em 0 0 0;
	cursor:pointer;
	font-size:120%;
	font-weight:bold;
	font-family:'DIN Next W01 Medium','ヒラギノ角ゴ ProN w6', 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ, sans-serif;
	text-decoration:none;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

#local_navi li.yearlylist,
#local_navi li.noentry {
	padding:0.4em 0 0.4em 0;
}

#local_navi li a:hover,
#local_navi li.yearlylist:hover {
	text-decoration:none;
}

#local_navi li a span {
	display:none;
}

.contact #local_navi {
	display:none;
}
/*04.container*/
#container {
	position:relative;
	width:98% !important;
	height:auto;
	min-height:300px;
	margin:0px auto;
	padding:10px 0;
	border:none;
	clear:both;
	text-align:left;
}

#main  {
	width:790px;
	height:auto;
	min-height:300px;
	margin:0 10px 15px 0;
	padding:0;
	float:left;
}

body.top #main {
	width:100%;
}

body.index .service #main {
	width:960px;
}

body.index .works #main,
body.archive .works #main {
	width:1280px;
}

#side {
	position:relative;
	width:auto;
	max-width:800px;
	min-width:310px;
	height:auto;
	margin:0px 0 20px 0;
	padding:0;
	float:left;
}

.index #side,
.entry #side {
	position:absolute !important;
	left:800px;
	padding:0 0 100px 0;
}

body.index .service #side {
	position:absolute;
	left:960px;
	padding:0 0 100px 0;
}

body.index .works #side {
	position:relative !important;
	left:0;
	width:300px;
	float:left;
}

#pan {
	width:auto;
	height:auto;
	margin:0px 0px 10px 0px;
	padding:5px 10px;
}
/*05.contents*/
#pan .topicpath {
	width:100%;
	height:auto;
	margin:0px 0 0 0;
	padding:0px 0 0 0;
	line-height:0;
	list-style:none;
	display:inline-block;
}

#pan .topicpath li {
	display:inline-block;
	width:auto;
	height:auto;
	margin:0 0.2em 0 0;
	padding:0 0 0 0;
	list-style:none;
}

#pan .topicpath a {
	width:auto;
	height:auto;
	font-size:90%;
	font-family:'DIN Next W01 Medium','ヒラギノ角ゴ ProN w6', 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ, sans-serif;
	text-transform:uppercase;
	text-decoration:underline;
}

#pan .topicpath .home {
}

#pan .topicpath a:hover {
	text-decoration:none;
}

#pan .topicpath a span {
	color:inherit;
}

#pan .topicpath a span {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	font-style:inherit;
	color:inherit;
	text-transform:uppercase;
}

#pan span.allow {
	color:#CCC;
}

#pan li a.pan-current {
	color:#999;
}

#pan span.page_title {
	color:#CCC;
}
/*共通設定*/
.contents {
	width:100%;
	height:auto;
	margin:0 0 20px 0px;
	padding:0 0 0 0;
}

.entry-article,
.page-article,
.author-article,
.related-article,
#contact-form {
	background:#FFF;
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
}

.related-article {
	height:300px !important;
}

.service .page-article,
.index .service .related {
	width:470px;
	height:auto;
	margin:0 10px 10px 0;
	float:left;
}

.contents .header {
	width:auto;
	height:auto;
	margin:0px;
	padding:10px;
}

.contents .header .header-inner {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0px 0;
	//border-bottom:#000 solid 1px;
}

.contents .header h2 {
	width:auto;
	height:auto;
	margin:0 0.3em 0 0;
	padding:0 0 0 0;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	font-size:220%;
	font-weight:bold;
	color:#333;
	float:left;
}

.author-article .header h2 {
	font-size:140%;
}

.related-article .header h2 {
	font-size:175%
}

.related-article .header h2:before {
	content:"RELATED "
}

.related-article .header h3 {
	float:left;
	clear:left;
	font-size:125%
	font-weight:bold;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
}

.contents .header .links {
	width:auto;
	height:auto;
	margin:0px 0 0 0;
	padding:0 0 0 0;
	float:left;
	clear:left;
}

.contents .header .links .meta-data {
	font-size:150%;
	font-weight:bold;
	font-family:'DIN Next W01 Medium','ヒラギノ角ゴ ProN w6', 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ, sans-serif;
}

.contents .header .links .meta-data span {
	font:inherit;
	font-size:75%;
}

.contents .section {
	width:auto;
	height:auto;
	margin:0px;
	padding:10px;
}

.contents .footer {
	width:auto;
	height:auto;
	margin:0px;
	padding:10px;
}

#contact-form .footer {
	display:none;
}

.contents .footer .footer-api {
	width:auto;
	height:22px;
	margin:0 10px 0 0;
	padding:0 0 0 0;
	float:left;
}

.contents .section .tags-section {
	width:100%;
	height:auto;
	margin:15px 0;
	padding:0 0 0 0;
	clear:both;
}

.author-article .image {
	width:100px;
	height:100px;
	margin:0 10px 10px 0;
	padding:0 0 0 0;
	float:left;
}

.author-article .text {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}

.author-article .text h3 {
}

.author-article .text h3 a {
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	font-size:150%;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}

.author-article .section {
	width:760px;
	height:auto;
	margin:0 auto;
	padding:0;
}

.author-article .section .supply {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0 0 0 0;
	clear:both;
}

.author-article .section .supply h4 {
	font-size:120%;
	font-weight:bold;
}

.author-article .section .entries {
	width:745px;
	height:auto;
	margin:0px 0 10px 0px;
	padding:5px 5px 5px 10px;
	clear:both;
	border-bottom:#CCC solid 1px;
	border-top:#CCC solid 1px;
}

.related-article .section .entries {
	width:450px;
	margin:0px 0 10px 5px;
}

.author-article .section .entries .entry,
.related-article .section .entries .entry {
	width:140px;
	height:140px;
	margin:0 8px 0 0;
	padding:0 0 0 0;
	float:left;
	position:relative;
}


.related-article .section .entries .entry {
	margin:0 10px 0 0;
}

.author-article .section .entries .entry .image,
.related-article .section .entries .entry .image {
	width:140px;
	height:140px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	overflow:hidden;
	float:none;
}

.author-article .section .entries .entry .image a,
.related-article .section .entries .entry .image a {
	display:block;
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.author-article .section .entries .entry .image a img,
.related-article .section .entries .entry .image a img {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.author-article .section .entries .entry .text,
.related-article .section .entries .entry .text {
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	background:rgba(255,255,255,0.8);
}

.author-article .section .entries .entry .text .title,
.related-article .section .entries .entry .text .title {
	line-height:120%;
}

.author-article .section .entries .entry .text .title a,
.related-article .section .entries .entry .text .title a {
	font-size:100%;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	font-weight:bold;
	line-height:inherit;
}

.author-article .section .entries .entry .text .date {
	font-family:'DIN1451W01-Mittelschrif';
}

.author-article .section .entries .entry .text .date span {
	font:inherit;
	font-size:80%;
}

.author-article  .footer {
	width:760px;
	height:auto;
	margin:10px auto;
	padding:0 0 10px 0;
	clear:both;
}
/*masonry 設定*/

body.top #masonry-entries .header {
	display:none;
}

#masonry-entries .header {
	background:#FFF;
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
	margin:0 0 10px 0;
}

#masonry-entries .header .header-inner {
	border:none;
}


#masonry-entries .section {
	padding:0 0 0 0;
}

#masonry {
	width:auto;
	margin:0 auto;
	padding:0px 0 0 0;
}

.box {
	width:310px;
	height:310px;
	margin:0 0px 10px 0;
	padding:0 0 0 0;
	border:none;
	background:#FFF;
	box-shadow:1px 1px 2px rgba(0,0,0,0.05);
	overflow:hidden;
}

#masonry .box {
	transition-property:left,top;
	-webkit-transition-property:left,top;
	transition-property:left,top;
	-webkit-transition-duration:1s;
	top:2000px;
}

#side .box {
	margin:0 10px 10px 0 !important;
	clear:none !important;
	float:left;
}

.box:hover {
	//box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.box-large {
	width:630px;
	height:630px;
}

.box-wide,
.box-4 {
	width:630px;
	height:310px;
}

.news #main .box-wide,
.news #main .box-4 {
	width:790px;
}

.news #side .box-wide,
.news #side .box-4 {
	width:310px;
}

.works #side .box-large,
.works #side .box-wide,
.works #side .box-tall {
	width:310px;
	height:310px;
}

.box-tall {
	width:310px;
	height:630px;
}

.box-small {
	width:150px;
	height:150px;
}

.index .works .box-odd,
.archive .works .box-odd {
}

.index .works #side .box-even,
.archive .works #side .box-even {
	float:right;
	margin:0 0 10px 0 !important;
}

.box .image {
	width:100%;
	height:auto;
}

.box .image a {
	display:block;
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

.box .image a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.box .image a img {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.box .label {
	position:absolute;
	top:0;
	right:0;
}

.box .icon {
	position:absolute;
	top:5px;
	left:5px;
}

.box .icon a {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

.box .icon a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.box .icon a img {
	display:block;
	width:16px;
	height:16px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.box .label a {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 5px;
	background:#333;
	color:#FFF;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
}

.box .text {
	position:absolute;
	bottom:0;
	width:270px;
	height:auto;
	margin:0 0 0 0;
	padding:5px 5px 5px 35px;
	background:rgba(255,255,255,0.95);
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

.box-large .text,
.box-wide .text,
.box-4 .text {
	width:590px;
}

.box .summary {
	position:absolute;
	bottom:-100px;
	width:270px;
	height:80px;
	margin:0 0 0 0;
	padding:10px 5px 10px 35px;
	background:rgba(255,255,255,0.95);
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	clear:both;
}

.box-large .summary,
.box-wide .summary,
.box-4 .summary {
	width:590px;
}

.box:hover .text {
	bottom:100px;
}

.box:hover .summary {
	bottom:0;
}

.box:hover .summary {
}

.box-tall .text,
.box-tall:hover .text,
.box-tall .summary,
.box-tall:hover .summary {
	position:relative;
	bottom:0;
	height:auto;
	margin:0 0 0 0;
}

.box .text .title {
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	padding:0px 0 0 0;
	font-size:175%;
	line-height:120%;
}

.box .text .title a {
	font-size:inherit;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	font-weight:bold;
	//color:#333;
	line-height:inherit;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	text-decoration:none;
}

.box .text .date {
	width:auto;
	height:auto;
	margin:0 20px 0 0;
	padding:0 0 0 0;
	float:left;
	font-size:170%;
	font-family:'DIN1451W01-Mittelschrif';
	font-weight:bold;
	line-height:120%;
}

.box .text .date span {
	font:inherit;
	font-size:80%;
}

.box .text .keywords {
	width:auto;
	height:auto;
	margin:0 20px 0 0;
	padding:0 0 0 0;
	float:left;
	font-size:120%;
	font-weight:bold;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	line-height:120%;
}

.box .text .author {
	width:auto;
	height:auto;
	margin:0 10px 0 0;
	padding:0 0 0 0;
	float:left;
}

.box .text .author a {
	display:block;
	width:auto;
	height:auto;
	margin:0 20px 0 0;
	padding:0 0 0 0;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	text-decoration:none;
}

.box .text .author a:hover {
}

.box .text .author a img {
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 5px 0 0;
	padding:0 0 0 0;
	float:left;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

.box .text .author a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.box .text .author a .authorname {
	display:inline-block;
	width:auto;
	height:auto;
	margin:0px 0 0 0;
	padding:0 0 0 0;
	font-size:140%;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	font-weight:bold;
	line-height:120%;
	color:inherit;
}

.box .text .categories {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
}

.box .text .categories li {
	display:block;
	width:auto;
	height:auto;
	margin:0 1em 0 0;
	padding:0 0 0 0;
	float:left;
}

.box .text .categories li a {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0;
	font-size:140%;
	font-weight:bold;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	text-decoration:none;
}

.box .text .sns {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:right;
}

.box .text .sns .sns-btn {
	width:auto;
	height:20px;
	margin:0 10px 0 20px;
	padding:0 0 0 0;
	float:left;
}

.box .text .sns .sns-btn img {
	width:16px;
	height:auto;
}

.box .text .sns .sns-hatena {
	display:none;
}

.box .summary .excerpt {
	width:100%;
	height:3em;
	margin:0 0 0 0;
	padding:0 0 0 0;
	overflow:hidden;
	font-weight:bold;
}

.box .summary .tags {
	width:100%;
	height:auto;
	margin:0 0 0px 0;
	padding:0 0 0 0;
	line-height:100%;
}

.box .summary .tags a,
.tags-section a {
	display:inline-block;
	font-size:120%;
	font-family:'DIN1451W01-Mittelschrif', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "Osaka", "Hiragino Kaku Gothic Pro", "lroSVbN";
	font-weight:bold;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	text-decoration:none;
	line-height:100%;
}

.box .summary .tags span,
.tags-section span {
	display:inline-block;
	margin:0 0.3em 0 0;
}
/*slide-img*/
.section .slide-img {
	width:100%;
	height:600px;
	margin:0 0 20px 0;
}

.section .slide-img .main-img {
	width:600px;
	height:auto;
	margin:0 0 0 0;
	float:left;
}

.section .slide-img .main-img img {
	display:block;
	width:100%;
	height:auto;
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
}

.section .slide-img .thumbnail {
	width:150px;
	height:600px;
	margin:0 0 0 0;
	float:right;
	box-shadow:1px 1px 2px rgba(0,0,0,0.05);
}

.section .slide-img .thumbnail a {
	display:block;
	width:75px;
	height:auto;
	margin:0 0px 0px 0;
	float:left;
	background:none;
}

.section .slide-img .thumbnail a img {
	display:block;
	width:100%;
	height:auto;
}

/*バナー*/
#banner {
	width:310px;
	height:auto;
	margin:0 0 10px 0;
	padding:0 0 0 0;
}

#banner .section {
	width:300px;
	height:auto;
	margin:5px auto;
	padding:0 0 0 0;
}

.banner {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

#banner .banner {
	display:block;
	width:auto;
	height:auto;
	margin:0 0 5px 0;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
}

#banner .banner img {
	display:block;
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.banner:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.box-small .banner {
	width:150px;
	height:150px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	overflow:hidden;
}

/*メールフォーム*/
#ajax_mail,
#mail_preview,
#mail_error,
#mail_post {
	width:100%;
	height:auto;
	margin:10px 0 30px 0;
}

form fieldset,
.comments-open-content {
	width:100%;
	margin:0px;
	border:none;
}

fieldset dl,
fieldset dt,
fieldset dd,
.comments-open-content dl,
.comments-open-content dt,
.comments-open-content dd,
form,fieldset,input,textarea,button{
	margin:10px auto 0 auto;
	padding:0;
	font-size:100%;
}

fieldset dt,
.comments-open-content dt {
	margin:1em 0 0 0;
	width:20%;
	float:left;
}

fieldset dd,
.comments-open-content dd {
	margin:0 0 1em 0;
	padding:0 0 1em 0;
	border-bottom:1px dotted #ECECEC;
}

.comments-open-content #preview dd {
	margin:1em 0 1em 0;
	padding:1em 0 1em 0;
	border-bottom:1px dotted #CCCCCC;
}

fieldset dd p,
.comments-open-content dd p {
	text-align:left;
	margin:0 0 10px 0;
}

fieldset form {
	padding:0;
	width:500px;
}

fieldset fieldset,
.comments-open-content {
	margin:30px auto 50px auto;
	border:none;
}

fieldset input,
fieldset textarea {
	padding:0.2em;
	border:1px solid #CCCCCC;
}

fieldset input {
	width:35%;
}

fieldset textarea {
	width:75%;
	height:200px;
}

fieldset p {
	text-align:center;
	margin:0 auto;
	width:300px;
}

p.supply {
	text-align:center;
	margin:10px auto;
	width:auto;
}

fieldset button {
	padding:3px 5px;
	border-top:3px double #bbb;
	border-right:3px double #666;
	border-bottom:3px double #666;
	border-left:3px double #bbb;
	background:#ECECEC;
}

fieldset button:active {
	padding:3px 5px;
	border-top:3px double #666;
	border-right:3px double #bbb;
	border-bottom:3px double #bbb;
	border-left:3px double #666;
	background-color:#333333;
	color:#FFFFFF;
}

fieldset #mail_preview {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:5px 10px 0 10px;
	background:none;
	cursor:pointer;
	font-size:18px;
	font-weight:bold;
	font-family:'DIN Next W01 Medium';
}

fieldset #mail_preview:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

fieldset #mail_post {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:5px 10px 0 10px;
	background:none;
	cursor:pointer;
	font-size:18px;
	font-weight:bold;
	font-family:'DIN Next W01 Medium';
}

fieldset #mail_post:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

fieldset #mail-form-notes {
	font-size:80%;
}

#thanks h3 {
	text-align:center;
}

#mail_progress,
#mail_error_code {
	text-align:center;
}
/*---------------------*/
.red {
	color:#F00;
}
/*.article-section*/
#main .contents .article-section {
	width:720px;
	height:auto;
	margin:10px auto;
}

#main .contents .entry-body,
#main .contents .entry-more,
#main .contents .page-body,
#main .contents .page-more {
	width:100%;
	height:auto;
	margin:10px auto;
	clear:both;
	float:none;
}

#main .contents .overview .article-section {
	width:100%;
	height:auto;
	margin:10px auto;
}

#main .contents .article-section p {
	text-indent:0em;
	margin:0 0 3px 0;
}

#main .contents .overview .article-section p {
	text-indent:0em;
	margin:0 0 5px 0;
}

#main .contents .article-section ul,
#main .contents .article-section ol {
	margin:5px 0px 10px 10px;
	list-style:none;
}

#main .contents .article-section dl {
	margin:0px 0px 10px 0px;
	list-style:none;
}

#main .contents .article-section dl dt {
	width:15%;
	height:15px;
	margin:2px 0 0 0;
	padding:0 0 0 0;
	float:left;
	clear:left;
}

#main .contents .article-section dl dd {
	border-bottom:#ECECEC dotted 1px;
}

#main .contents .article-section h1 {
}

#main .contents .article-section h2 {
}

#main .contents .article-section h3 {
	font-size:150%;
	margin-bottom:5px;
	font-weight:bold;
}

#main .contents .article-section h4 {
	font-size:125%;
	font-weight:bold;
}

#main .contents .article-section h5 {
}

#main .contents .article-section h6 {
}

#main .contents .article-section img {
	max-width:100%;
	height:auto;
}

#main .contents .article-section a img {
	display:block;
}

#main .contents .article-section a:hover img {
	display:block;
	max-width:720px;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#main .contents .article-section strong {
	font-weight:bold;
}

#main .contents .article-section i {
	font-style:italic;
}

#main .contents .article-section em {
	font-weight:bold;
}

#main .contents .article-section u {
	text-decoration:underline;
}

#main .contents .article-section ins {
	text-decoration:underline;
}

#main .contents .article-section del {
	text-decoration:line-through;
}

#main .contents .article-section s {
	text-decoration:line-through;
}

#main .contents .article-section sub {
	font-size:0.8em;
	position:relative;
	top:0.4em;
}

#main .contents .article-section sup {
	font-size:0.8em;
	position:relative;
	top:-0.6em;
}

#main .contents .article-section blockquote {
	background:#F5F5F5;
	width:98%;
	padding:5px 1%;
}

#main .contents .article-section hr {
	background:#F2F2F2;
	border:none;
	height:1px;
	visibility:visible;
}

#main .contents .article-section span span {
	font-size:inherit;
	color:inherit;
}

#main .contents .article-section table {
	width:100%;
	height:auto;
	border-collapse:collapse;
	border:#ECECEC solid 1px;
}

#main .contents .article-section table th {
	background:#F4F4F4;
	text-align:center;
	padding:5px;
	font-size:105%;
	font-weight:bold;
	border:#ECECEC solid 1px;
}

#main .contents .overview .article-section table th {
	background:#F4F4F4;
	text-align:center;
	padding:5px;
	font-size:100%;
	font-weight:normal;
	border:#ECECEC solid 1px;
	white-space:nowrap;
}

#main .contents .article-section table td {
	padding:5px;
	border:#ECECEC solid 1px;
}

#main .contents .overview .article-section table td {
	padding:3px;
	border:#ECECEC solid 1px;
}

#main .contents .overview .article-section table tr:hover {
	background:#F4F4F4;
}

.about #main .contents .article-section li a:first-child {
	color:#666;
	font-weight:bold;
	text-decoration:none;
}

.about #main .contents .article-section li a:first-child:hover {
	color:#999;
}

#main .contents .article-section table.outline {
	width:100%;
	height:auto;
	border-collapse:collapse;
	border:none !important;
	border-top:#ECECEC dotted 1px;
}

#main .contents .article-section table.outline tr {
	border-bottom:#ECECEC dotted 1px;
}

#main .contents .article-section table.outline tr:first-child {
	border-top:#ECECEC dotted 1px;
}

#main .contents .article-section table.outline  td {
	padding:5px;
	border:none;
}

#main .contents .article-section table.outline  th {
	padding:5px 0;
	background:none;
	border:none;
	text-align:left;
	vertical-align:top;
}
/*サイトマップ*/
#main #sitemap {
	width:960px;
	height:auto;
	margin:0;
	padding:0;
}

#sitemap #sitemap-section .section-inner {
	width:960px;
	height:auto;
	margin:0 -10px 0 0;
}

#sitemap .footer {
	width:100%;
	height:auto;
}

#sitemap #sitemap-section .sitemap {
	width:310px;
	height:auto;
	margin:0 10px 15px 0;
	padding:0 0 10px 0;
	float:left;
	border-bottom:#ECECEC dotted 1px;
}

#sitemap #sitemap-section .sitemap h3 {
	width:100%;
	height:auto;
}

#sitemap #sitemap-section .sitemap h3 a {
	text-decoration:none;
}

#sitemap #sitemap-section .sitemap h3 a:hover {
}

#sitemap #sitemap-section .sitemap ul,
#sitemap #sitemap-section .sitemap dl,
#sitemap #sitemap-section .sitemap ol {
	list-style:none;
	display:block;
	width:95%;
	height:auto;
	margin: 0 0 0 2.5%;
}

#sitemap #sitemap-section .sitemap dd ol {
	list-style:none;
	display:block;
	width:95%;
	height:auto;
	margin: 0 0 0 0;
}

#sitemap #sitemap-section .sitemap ul li,
#sitemap #sitemap-section .sitemap dl dt,
#sitemap #sitemap-section .sitemap dl dd,
#sitemap #sitemap-section .sitemap ol li,
#sitemap #sitemap-section .sitemap ol li {
	list-style:none;
}

#sitemap #sitemap-section .sitemap ul li a,
#sitemap #sitemap-section .sitemap dl dt a,
#sitemap #sitemap-section .sitemap dl dd a {
	text-decoration:none;
	text-transform:capitalize;
}

#sitemap #sitemap-section .sitemap ul li a span,
#sitemap #sitemap-section .sitemap dl dt a span,
#sitemap #sitemap-section .sitemap dl dd a span {
	display:none;
}

#sitemap #sitemap-section .sitemap ol li.yearlylist {
	display:none;
	color:#cf000d;/*リンク*/
	cursor:pointer;
}

#sitemap #sitemap-section .sitemap ol li.yearlylist:hover {
	color:#A7B1BE;/*リンク*/
}

#sitemap #sitemap-section .sitemap ol li.yearlylist ol {
	margin:0 0 0 10px;
}
/*サイトマップ*/

/*container_foot*/
#container_foot {
	clear:both;
	width:100%;
	margin:0 0 5px 0;
}

#container_foot .scroll {
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0 0;
}

#container_foot .scroll a#scroll {
	display:inline-block;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding:3px 7px 0px 20px;
	border-radius:2px;
	color:#000;
	text-transform:uppercase;
	font-family:'DIN Next W01 Medium';
	font-weight:bold;
	background:url(../img/contents/pagetop.png) 5px 6px no-repeat #FFF;
	background-size:10px auto;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
}

#container_foot .scroll a#scroll:hover {
}

#container_foot .scroll a#scroll span {
	font:inherit;
	color:inherit;
}
/*06.footer*/
#footer {
	width:98%;
	height:auto;
	margin:0 auto;
	padding:5px 0;
	text-align:left;
}

#footer #footer-inner {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0px 0;
}

#footer #footer-inner .extra {
	width:100%;
	height::auto;
	margin:0px 0 0 0;
	padding:0px 0 0 0;
	clear:both;
}

#footer #footer-inner .extra #footer_navi {
	float:left;
	list-style:none;
	display:block;
	width:auto;
	height:auto;
	margin:0px 0 0 0;
	padding:0px 0 0 0;
}

#footer #footer-inner .extra #footer_navi li {
	display:block;
	width:auto;
	height:20px;
	float:left;
	margin: 0 9px 0 0;
	padding:0 0 0 0;
}

#footer #footer-inner .extra #footer_navi li a {
	margin:5px 0 0 0;
	padding:0 0 0 0;
	text-decoration:underline;
	text-transform:uppercase;
	font-family:'DIN Next W01 Medium';
	color:#000;
}

#footer #footer-inner .extra #footer_navi li a:hover {
	text-decoration:none;
}

#footer #footer-inner .extra #copyright {
	width:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:right;
	clear:right;
	color:#000;
	font-size:12px;
	font-family:'DIN Next W01 Medium';
	font-weight:bold;
}

#footer #footer-inner .extra #copyright small {
	font-size:inherit;
	font-family:inherit;
	font-weight:inherit;
}